cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04805021687828923, 0.0505056039056963, -0.002020400475104195, -0.010577184828700471]
  distortion_model: radtan
  intrinsics: [1032.369008596306, 1026.3317576457462, 599.1300436291264, 360.0675969000603]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.99988753377699, 0.0006794892928932622, -0.014981925499275505, -0.1202218232523005]
  - [-0.0007168333962481629, 0.9999966495366117, -0.002487381239220411, 0.0005643259770249967]
  - [0.014980185153963268, 0.002497841037385237, 0.999884670771035, 0.0011994723885872137]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.056196836638774575, 0.07304761955602415, 0.00010564995478400926, -0.008614529026180073]
  distortion_model: radtan
  intrinsics: [1028.9640290387167, 1025.0555768001025, 612.4335421422744, 362.6059748985]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9996704761414795, -0.00884006841104606, -0.02409963322435602, 0.11861344859007097]
  - [0.00862319594288728, 0.9999215202445415, -0.009088115512487154, 0.07031881845526312]
  - [0.024178081453891897, 0.008877304902151491, 0.9996682518890334, 0.004628534957536458]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3801787231484136, 0.13324396087783655, 0.00042345353518783037, -0.0005466836150418991]
  distortion_model: radtan
  intrinsics: [1050.1539098375893, 1050.8248053424093, 683.0001407512568, 336.97476652052717]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999884995352288, 0.00037352289555376666, 0.004781346873414385, -0.12011081606282266]
  - [-0.00037920041819900673, 0.9999992241169465, 0.001186580188486238, -2.634268285401795e-05]
  - [-0.004780899948780573, -0.0011883796309965378, 0.9999878653011387, 0.00042886496412189147]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3800266654493691, 0.13149355192801138, -7.705977263238232e-05, -0.000234478205479074]
  distortion_model: radtan
  intrinsics: [1045.088817491158, 1046.3244351829753, 681.3104002420173, 328.78453596976107]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999785976588574, 0.0005180294289901469, -0.006521952907317255, 0.08917737465558868]
  - [-0.0004748925728053166, 0.999978015072195, 0.006613913312634712, 0.006162172824691961]
  - [0.006525235724390208, -0.006610674532409872, 0.9999568592099148, 0.003439945591706271]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.40886450497992877, 0.1735452647260792, 0.0011133361814898728, -0.0009676082849381456]
  distortion_model: radtan
  intrinsics: [1256.2966825663411, 1256.8354097845206, 658.0465396342724, 364.273194821808]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
